body{
    background:#f5f8fc;
    font-family:'Poppins',sans-serif;
}

.header{
    background:linear-gradient(135deg,#0d6efd,#0a58ca);
    color:#fff;
    padding:70px 20px;
    text-align:center;
}

.header h1{
    font-weight:bold;
}

.header p{
    margin-top:10px;
    font-size:20px;
}

.faq-box{
    background:#fff;
    margin:40px auto;
    padding:25px;
    border-radius:12px;
    box-shadow:0 5px 20px rgba(0,0,0,.1);
}

.accordion-button{
    font-weight:600;
    font-size:18px;
}

.accordion-collapse{
    font-weight:600;
    font-size: 18px;
}

footer{
    background:#0d6efd;
    color:#fff;
    text-align:center;
    padding:15px;
    margin-top:40px;
}
